Subject: Ð‘ÐµÐ»Ð°Ñ• Ñ‚ÐµÐ¼Ð° ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð°

Description: ÐŸÐµÑ€Ð²Ð¾Ðµ Ñ‡Ñ‚Ð¾ Ð±Ñ€Ð¾Ñ•Ð°ÐµÑ‚Ñ•Ñ• Ð² Ð³Ð»Ð°Ð·Ð° - Ñ…Ð¾Ñ‚ÐµÑ‚ÑŒ 

Ñ•Ñ‚Ð°Ð½Ð´Ð°Ñ€Ñ‚Ð½Ñ‹Ð¹ Ð±ÐµÐ»Ñ‹Ð¹ ÐºÑƒÑ€Ñ•Ð¾Ñ€ Ð¿Ð¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ Ð¸Ð»Ð¸ 

Ñ…Ð¾Ñ‚Ñ• Ð±Ñ‹ ÐµÐ³Ð¾ Ð½Ð°Ð»Ð¸Ñ‡Ð¸Ðµ Ð¸Ð· ÐºÐ¾Ñ€Ð¾Ð±ÐºÐ¸. Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾

History

01/31/2011 09:57 am - Alexander Tratsevskiy

ÐœÐ¾Ð¶Ð½Ð¾ Ð¿Ð¾Ð´Ñ€Ð¾Ð±Ð½ÐµÐ¹ Ð¿Ñ€Ð¾ Ð±ÐµÐ»Ñ‹Ð¹ ÐºÑƒÑ€Ñ•Ð¾Ñ€. Ð’ ÐºÐ°ÐºÐ¾Ð¹ Ð¿Ð°ÐºÐµÑ‚ Ð¾Ð½ Ð²Ñ…Ð¾Ð´Ð¸Ñ‚?

02/01/2011 03:07 pm - Artem Tim

ÐŸÐ¸Ñ•Ð°Ð» Ð² Ñ•Ð¿ÐµÑˆÐºÐµ..


Ð’Ð¾Ð¾Ð±Ñ‰ÐµÐ¼ Ñ•ÑƒÑ‚ÑŒ Ð·Ð°ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚Ñ•Ñ• Ð² Ñ‚Ð¾Ð¼, Ñ‡Ñ‚Ð¾ Ð¿Ð¾Ñ•Ð»Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ Ð½Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ 

CLDX Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° Ð¿Ð¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ ÐºÐ°Ðº Ñ• Ð¿Ð¾Ð½Ñ•Ð» Ð¾Ð±Ñ‹Ñ‡Ð½Ð°Ñ• 

Ñ‚ÐµÐ¼Ð° ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð¾Ð² X11, ÐºÐ¾Ñ‚Ð¾Ñ€Ð°Ñ• Ð²Ñ•Ñ‚Ñ€ÐµÑ‡Ð°ÐµÑ‚ Ñ‚ÐµÐ±Ñ• Ñ‡ÐµÑ€Ð½Ñ‹Ð¼ ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð¾Ð¼. 

Ð—Ð°Ð¹Ð´Ñ• Ð² Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸, Ñ•Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ ÐµÐµ Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ñ‚Ñ•Ñ• Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð½Ð° ÐºÑ€Ð°Ñ•Ð½ÑƒÑŽ 

Ñ‚ÐµÐ¼Ñƒ Ð¸ ÐºÐ°ÐºÑƒÑŽ-Ñ‚Ð¾ Ñ•Ñ‚Ñ€Ð°ÑˆÐ½ÐµÐ½ÑŒÐºÑƒÑŽ Ð±ÐµÐ»ÑƒÑŽ/Ñ•ÐµÑ€ÑƒÑŽ.


ÐŸÐ¾Ð·Ð¶Ðµ Ñ• Ð½Ð°ÑˆÐµÐ» Ñ‡Ñ‚Ð¾ Ð¼Ð¾Ð¶Ð½Ð¾ Ð±ÐµÐ· Ñ‚Ñ€ÑƒÐ´Ð° Ð·Ð°Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ð·Ð°ÐµÐ¼ÐµÑ€Ð¶Ð¸Ñ‚ÑŒ Ñ‚Ñƒ 

Ñ‚ÐµÐ¼Ñƒ, ÐºÐ¾Ñ‚Ð¾Ñ€ÑƒÑŽ Ñ• Ð¿Ñ€Ð¸Ð²Ñ‹Ðº Ð²Ð¸Ð´ÐµÑ‚ÑŒ Ð² Ð´Ñ€ÑƒÐ³Ð¸Ñ… 

Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð°Ñ…(x11-themes/vanilla-dmz-xcursors). Ð’Ñ•Ðµ Ð´ÐµÐ»Ð¾ Ð² Ñ‚Ð¾Ð¼ Ñ‡Ñ‚Ð¾ Ð½Ð°Ð¿Ñ€Ð¸Ð¼ÐµÑ€ Ð¿Ñ€Ð¸ 

Ð´ÐµÐ¼Ð¾Ð½Ñ•Ñ‚Ñ€Ð°Ñ†Ð¸Ð¸ Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð° Ñƒ Ð»ÑŽÐ´ÐµÐ¹ Ð²Ð¾Ð·Ð½Ð¸ÐºÐ°ÑŽÑ‚ Ð²Ð¾Ð¿Ñ€Ð¾Ñ•Ñ‹ "Ð° 

Ð¿Ð¾Ñ‡ÐµÐ¼Ñƒ ÐºÑƒÑ€Ñ•Ð¾Ñ€ Ñ‡ÐµÑ€Ð½Ñ‹Ð¹?" Ð¸ Ð¿Ñ€Ð¸Ñ…Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ð´ÑƒÐ¼Ð°Ñ‚ÑŒ Ñ‡Ñ‚Ð¾ Ð¸Ð¼ Ð¾Ñ‚Ð²ÐµÑ‚Ð¸Ñ‚ÑŒ.


Ð¡Ñ‡Ð¸Ñ‚Ð°ÑŽ Ð½ÑƒÐ¶Ð½Ñ‹Ð¼ Ñ•Ð´ÐµÐ»Ð°Ñ‚ÑŒ Ð´ÐµÑ„Ð¾Ð»Ñ‚Ð½Ð¾Ð¹ Ñ‚ÐµÐ¼Ð¾Ð¹ ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð¾Ð² DMZ Ð² Calculate linux.

02/02/2011 10:59 am - Alexander Tratsevskiy

- Status changed from New to Closed

Ð’ CLDX Ð²Ñ…Ð¾Ð´Ñ•Ñ‚ Ð¿Ñ•Ñ‚ÑŒ Ñ‚ÐµÐ¼ ÐºÑƒÑ€Ñ•Ð¾Ñ€Ð¾Ð² Ð¼Ñ‹ÑˆÐºÐ¸. ÐŸÐ¾ ÑƒÐ¼Ð¾Ð»Ñ‡Ð°Ð½Ð¸ÑŽ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÑ‚Ñ•Ñ• neural. Ð­Ñ‚Ð° Ñ‚ÐµÐ¼Ð° Ð¾Ñ‡ÐµÐ½ÑŒ Ð¿Ð¾Ñ…Ð¾Ð¶Ð° Ð½Ð° Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÐ¼ÑƒÑŽ Ð² Mac 

ÐžÐ¡.





Ð”Ð»Ñ• Ð´ÐµÐ¼Ð¾Ð½Ñ•Ñ‚Ñ€Ð°Ñ†Ð¸Ð¸ (Ð¸ Ð½Ðµ Ñ‚Ð¾Ð»ÑŒÐºÐ¾) Ð’Ñ‹ Ð¼Ð¾Ð¶ÐµÑ‚Ðµ Ð¸Ð·Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ñ‡Ð½Ñ‹Ð¹ 

Ð¾Ð±Ñ€Ð°Ð·, Ð´Ð¾ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð² Ð½ÐµÐ¾Ð±Ñ…Ð¾Ð´Ð¸Ð¼Ñ‹Ðµ Ñ‚ÐµÐ¼Ñ‹ Ð² Ñ‚ÐµÑ‡ÐµÐ½Ð¸Ðµ Ð½ÐµÑ•ÐºÐ¾Ð»ÑŒÐºÐ¸Ñ… 

Ð¼Ð¸Ð½ÑƒÑ‚, Ð²Ð¾Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð²ÑˆÐ¸Ñ•ÑŒ Ñ€ÑƒÐºÐ¾Ð²Ð¾Ð´Ñ•Ñ‚Ð²Ð¾Ð¼ Ð¿Ð¾ "Ð˜Ð½Ñ‚ÐµÑ€Ð°ÐºÑ‚Ð¸Ð²Ð½Ð¾Ð¹ 

Ñ•Ð±Ð¾Ñ€ÐºÐµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹":http://www.calculate-linux.ru/main/ru/interactive_system_build.
